/* =========================================
   Default Theme
   -----------------------------------------
   Fonts: Roboto Condensed
   -----------------------------------------
   Colors:
       B'DAZZLED BLUE:    #26547C
       BALL BLUE:         #22AED1
       GHOST WHITE:       #F7F7FF
       PALE AQUA:         #BFD7EA
       DARK JUNGLE GREEN: #182825
============================================ */

/* =========================================
                Html, Body
============================================ */
/* General CSS */
html,
body {
    height: 100%;
    font-family: "Roboto Condensed", sans-serif;
}

p {
    color: #182825;
    font-size: 16px;
    font-weight: 300;
}

h3 {
    color: #182825;
    text-transform: uppercase;
}

h3 span {
    color: #22AED1;
    text-transform: uppercase;
}

/* =========================================
                Preloader
============================================ */
#preloader {
    background-color: white;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

#status {
    background-image: url("../img/preloader/preloader.gif");
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -100px;
    margin-left: -100px;
}

/* =========================================
                    Home
============================================ */
#home {
    height: 100%;
}

#home-cover {
    height: 100%;
    background-image: url(../img/home/bg-home.jpg);
}

#home-content-box {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    display: table;
}

#home-content-box-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#home-heading h3 {
    color: white;
    font-size: 90px;
    font-weight: 700;
    margin: 20px 0 20px 0;
    letter-spacing: 19px
}

/* =========================================
                 Parallax
============================================ */
.bg-parallax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}


/* =========================================
                  Button
============================================ */
.btn-general {
    border-color: #22AED1;
    border-width: 2px;
    border-radius: 0;
    padding: 12px 26px 12px 26px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.btn-white {
    border-color: white;
    color: #F7F7FF;
}

.btn-white:hover,
.btn white:focus {
    background-color: #F7F7FF;
    color: #22AED1;
}

.btn-blue {
    color: #26547C;
}

.btn-blue:hover,
.btn blue:focus {
    background-color: #26547C;
    color: #F7F7FF;
}

.btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 22px;
    padding: 3px 15px;
    border-radius: 0;
    display: none;
}


/* =========================================
                 Animate
============================================ */
#home-cover {
    animation-delay: .1s;
    animation-duration: .5s;
}

#home-heading {
    animation-delay: .5s;
    animation-duration: .5s;
}

#home-btn {
    animation-delay: 1s;
}


/* =========================================
                 Content
============================================ */
.content-box {
    padding: 70px 0 70px 0;
}

.content-title h3 {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin: 0 0 30px 0;
}

.content-title-white h3 {
    color: white;
}

.content-title-underline {
    width: 30px;
    height: 3px;
    background-color: #26547C;
    margin: 0 auto 30px auto;
}


/* =========================================
                 Social
============================================ */
.social-list {
    padding-left: 0;
}

.social-list li {
    list-style: none;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 6px;
    margin-top: 10px;
}

.social-icon i {
    font-size: 17px;
}

.social-icon i:hover {
    color: #22AED1;
}

.icon-gray i {
    color: #182825;
}

.icon-white i {
    color: #fff;
}


/* =========================================
                 Services
============================================ */
.service-item {
    padding: 20px 0 20px 0;
    margin-bottom: 20px;
    cursor: pointer;
}

.service-item-icon i {
    color: #26547C;
    float: left;
    padding: 15px;
    margin-right: 25px;
    width: 75px;
    height: 75px;
    text-align: center;
}

.service-item:hover .service-item-icon i {
    color: white;
    background-color: #26547C;
}

.service-item-title h3 {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px 0;
}

.service-item-desc p {
    font-size: 13px;
    margin: 0;
    padding-left: 85px;
}


/* =========================================
                 About
============================================ */
#about-bg-diagonal {
    width: 60%;
    height: 700px;
    float: right;
    background-image: url(..//img/about/about-2.jpeg);
    border-left: 200px solid white;
    border-top: 700px solid transparent;
}

#about-content-box {
    float: left;
    height: 700px;
}

#about-content-box-outer {
    width: 100%;
    height: 100%;
    display: table;
}

#about-content-box-inner {
    display: table-cell;
    vertical-align: middle;
}

#about .content-title h3 {
    text-align: left;
}

#about .content-title-underline {
    margin: 0 0 30px 0;
}

#about-desc p {
    margin-bottom: 30px;
}


/* =========================================
                 Work
============================================ */
.row.no-gutters [class*=col-] {
    margin: 0;
    padding: 0;
}

.img-wrapper {
    overflow: hidden;
}

.img-wrapper img {
    transition: transform .5s ease;
}

.img-wrapper img:hover {
    transform: scale(1.5);
}

/* =========================================
                 Stats
============================================ */
#expertise {
    background-image: url(../img/bg-stats.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

#expertise h3 {
    color: #fff;
}

#expertise .content-box {
    background-color: rgba(0, 0, 0, .6)
}

.expertise-item {
    padding: 20px 0 20px 0;
    margin-bottom: 20px;
    cursor: pointer;
}

.expertise-item-icon i {
    color: #fff;
    float: left;
    padding: 15px;
    margin-right: 25px;
    width: 75px;
    height: 75px;
    text-align: center;
}

.expertise-item:hover .expertise-item-icon i {
    color: white;
    background-color: #26547C;
}

.expertise-item-title h3 {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px 0;
}

.expertise-item-desc p {
    color: #fff;
    margin: 0;
    padding-left: 85px;
}


/* =========================================
                 Client
============================================ */
.client {
    padding: 0 40px;
}


/* =========================================
                 Contact
============================================ */
footer {
    background-color: #182825;
    padding-top: 30px;
    border-top: 5px solid rgba(0, 0, 0, 0.1);
}

#contact-left h3,
#contact-right h3 {
    color: #fff;
    font-size: 27px;
    font-weight: 700
}

#contact-left p {
    color: #fff;
    margin-bottom: 30px;
}

#contact-info {
    background-image: url("../img/world-map.png");
    background-repeat: no-repeat;
    background-size: contain;
}

address {
    color: #fff;
}

address strong {
    font-size: 16px;
}

address strong,
#phone-fax-email strong {
    letter-spacing: 1px;
}

form .form-control {
    background: transparent;
    border-radius: 0;
    border-color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 8px 16px;
    margin-bottom: 20px;
    color: #fff;
}


/* =========================================
                 Footer
============================================ */
#footer-bottom {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 30px -0px;
    margin-top: 40px;
}

#footer-copyright p {
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px
}

/* =========================================
                 Navigation
============================================ */
.navbar {
    padding: 20px 0;
    transition: all .5s ease-in-out;
}

.navbar-header a {
    padding: 0 15px;
}

.elhaq-top-nav {
    background: rgba(0, 0, 0, 0.7);
    padding: 7px 0;
}

.elhaq-nav-wrapper {
    padding: 0 85px;
}

.navbar-nav {
    float: right;
}

.navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    background: none;
    color: #22AED1;
}

.navbar-toggle {
    background-color: rgba(0, 0, 0, 0.1);
    border: 1px solid #fff;
    border-radius: 0;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-collapse {
    max-height: none !important;
}

.elhaq-top-nav ul.navbar-nav > li.active > a {
    color: #22AED1;
}